---
name: Coleen Greco
locality:
country: Remote
role: <a href="">Director, Global Partner Marketing</a>
reports_to: akramer
picture: ColeenGreco.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: coleengreco
departments:
- Demand Generation
specialty:
expertise:
story:

